#!/usr/bin/env python
# -*- coding: utf-8 -*-

import setuptools
import WuzhuangZhongxuesheng2045XiaGangben20150209
import os
from os import path

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

for subdir, _, _ in os.walk('WuzhuangZhongxuesheng2045XiaGangben20150209'):
    fname = path.join(subdir, '__init__.py')
    open(fname, 'a').close()
    
setuptools.setup(
    name="wuzhuang-zhongxuesheng-2045-xia-gangben-20150209",
    version=WuzhuangZhongxuesheng2045XiaGangben20150209.__version__,
    url="https://github.com/apachecn/wuzhuang-zhongxuesheng-2045-xia-gangben-20150209",
    author=WuzhuangZhongxuesheng2045XiaGangben20150209.__author__,
    author_email=WuzhuangZhongxuesheng2045XiaGangben20150209.__email__,
    classifiers=[
        "Development Status :: 4 - Beta",
        "Environment :: Console",
        "Intended Audience :: Developers",
        "Intended Audience :: End Users/Desktop",
        "License :: Other/Proprietary License",
        "Natural Language :: Chinese (Simplified)",
        "Natural Language :: English",
        "Operating System :: OS Independent",
        "Programming Language :: Python :: 3",
        "Programming Language :: Python :: 3 :: Only",
        "Programming Language :: Python :: 3.6",
        "Programming Language :: Python :: 3.7",
        "Topic :: Text Processing :: Markup :: Markdown",
        "Topic :: Text Processing :: Markup :: HTML",
        "Topic :: Internet :: WWW/HTTP",
        "Topic :: Software Development :: Documentation",
        "Topic :: Documentation",
    ],
    description="武装中学生2045 夏 - 冈本タクヤ - 20150209",
    long_description=long_description,
    long_description_content_type="text/markdown",
    keywords=[],
    install_requires=[],
    python_requires=">=3.6",
    entry_points={
        'console_scripts': [
            "wuzhuang-zhongxuesheng-2045-xia-gangben-20150209=WuzhuangZhongxuesheng2045XiaGangben20150209.__main__:main",
            "WuzhuangZhongxuesheng2045XiaGangben20150209=WuzhuangZhongxuesheng2045XiaGangben20150209.__main__:main",
        ],
    },
    packages=setuptools.find_packages(),
    package_data={'': ['*']},
)
